Subject: Re: [PATCH net-next v2 2/2] vxlan: support GPE/NSH

From: Jiri Benc <[email-masked]>
Date: Tue, 1 Mar 2016 19:20:19 +0100

On Tue, 1 Mar 2016 11:10:40 +0000, Brian Russell wrote:
> I'd like to add the NSH capability on top of your patchset which I see
> is currently under review. Or did you have plans to roll out NSH soon
> also?

If you have something ready, send it to netdev. I want to add NSH
support but if others write that for me, I won't complain :-)

Adding NSH support to VXLAN-GPE itself is trivial, it's two lines. The
hard part is properly integrating NSH support to tc and openvswitch.

 Jiri